<?php if($extView = $this->getExtViewFile(__FILE__)){include $extView; return helper::cd();}?>

<?php
if(!isset($bodyClass)) $bodyClass = '';
$bodyClass .= 'with-heading-top';
if(isset($moduleMenu) and $moduleMenu) $bodyClass .= ' with-nav-top';
include '../../common/view/m.header.lite.html.php';
include '../../common/view/m.avatar.html.php';
?>

<header id='appbar' class='heading skin-default affix dock-top'>
  <a data-target='#userMenu' data-backdrop='true' data-display class='profile has-padding' data-target-dismiss='true'>
    <div class='avatar text-tint circle'>
      <img src='<?php echo $webRoot . 'mobile/img/profile.png' ?>' alt='<?php echo $this->app->user->realname;?>'>
    </div>
  </a>
  <strong><?php printf($lang->welcome, $app->company->name);echo $lang->colon . $lang->feedback->common;?></strong>
  <nav class='has-padding'>
  </nav>
</header>

<?php if(isset($moduleMenu) and $moduleMenu):?>
<nav id='appnav' class='affix dock-top nav skin-default-pale'>
  <?php
  foreach($moduleMenu as $type => $menuName)
  {
      echo html::a(inlink('browse', "browseType=$type"), $menuName);
  }
  ?>
  <a class='moreAppnav hidden' data-display='dropdown' data-placement='beside-bottom'><i class='icon icon-bars'></i></a>
  <div id='moreAppnav' class='list dropdown-menu'></div>
</nav>
<?php endif;?>

<div id='userMenu' class='list compact layer hidden fade'>
  <a class='item multi-lines primary-pale' data-remote='<?php echo $this->createLink('my', 'profile');?>' data-display='modal' data-placement='bottom' data-name='userProfile'>
    <?php printUserAvatar('circle', $app->user);?>
    <div class='content'>
      <div class='title'><?php echo empty($app->user->realname) ? ('@' . $app->user->account) : $app->user->realname ?></div>
      <div class='subtitle'><?php echo $lang->user->profile ?></div>
    </div>
  </a>
  <div class='item'>
    <i class='icon icon-globe muted'></i>
    <div class="content">
      <nav class='nav lang-menu dock'>
        <?php foreach($config->langs as $key => $value):?>
          <a data-value='<?php echo $key; ?>'<?php if($key === $this->app->getClientLang()) echo ' class="active"' ?>><?php echo $value; ?></a>
        <?php endforeach;?>
      </nav>
    </div>
  </div>
  <div class='divider no-margin'></div>
  <a class='item' data-remote='<?php echo $this->createLink('misc', 'about');?>' data-display='modal' data-placement='bottom'><i class='icon icon-info-sign muted'></i> <span class='title'><?php echo $lang->aboutZenTao?></span></a>
  <div class='divider no-margin'></div>
  <?php echo html::a($this->createLink('user', 'logout'), "<i class='icon icon-signout muted'></i> <span class='title'>{$lang->logout}</span>", '', "class='item'")?>
</div>
